libopenraw-gnome-devel-0.1.3-alt1.x86_64.rpm


Advertisement

Description

libopenraw-gnome-devel - Development files for libopenraw-gnome

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libopenraw-gnome-devel-0.1.3-alt1.x86_64.rpm
Package name libopenraw-gnome-devel
Package version 0.1.3
Package release alt1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 1.56 KB
Installed size 1.56 KB
The libopenraw-gnome-devel package contains libraries and header files for developing
applications that use libopenraw-gnome.

Alternatives

Package Version Architecture Repository
libopenraw-gnome-devel-0.1.3-alt1.i586.rpm 0.1.3 i586 Classic
libopenraw-gnome-devel - - -

Requires

Name Value
libopenraw-devel = 0.1.3-alt1
libopenraw-gnome = 0.1.3-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libopenraw-gnome-devel = 0.1.3-alt1
pkgconfig(libopenraw-gnome-0.1) = 0.1.3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libopenraw-gnome-devel-0.1.3-alt1.x86_64.rpm
Source Package libopenraw-0.1.3-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libopenraw-gnome-devel rpm package:
    # sudo apt-get install libopenraw-gnome-devel

Files

Path
/usr/include/libopenraw-0.1/libopenraw-gnome/gdkpixbuf.h
/usr/lib64/libopenrawgnome.so
/usr/lib64/pkgconfig/libopenraw-gnome-0.1.pc

Changelog

2018-05-11 - Yuri N. Sedunov <aris@altlinux.org> 0.1.3-alt1
- 0.1.3
2018-03-02 - Yuri N. Sedunov <aris@altlinux.org> 0.1.2-alt1.1
- fixed boost.m4 for e2k
2017-05-29 - Yuri N. Sedunov <aris@altlinux.org> 0.1.2-alt1
- 0.1.2
2017-04-17 - Yuri N. Sedunov <aris@altlinux.org> 0.1.1-alt1
- 0.1.1
2017-01-18 - Yuri N. Sedunov <aris@altlinux.org> 0.1.0-alt1
- 0.1.0
2016-04-08 - Gleb F-Malinovskiy (qa) <qa_glebfm@altlinux.org> 0.0.9-alt1.qa1
- Rebuilt for gcc5 C++11 ABI.
2011-12-01 - Yuri N. Sedunov <aris@altlinux.org> 0.0.9-alt1
- 0.0.9
- removed upstreamed patch2
2010-09-16 - Victor Forsiuk <force@altlinux.org> 0.0.8-alt2
- Add patches to fix ALT #24093.
2009-07-08 - Victor Forsyuk <force@altlinux.org> 0.0.8-alt1
- 0.0.8
2008-12-16 - Victor Forsyuk <force@altlinux.org> 0.0.5-alt2
- Remove obsolete ldconfig calls.

See Also

Package Description
libopensc-0.19.0-alt3.x86_64.rpm OpenSC library - for accessing SmartCard devices using PC/SC Lite
libopensc-devel-0.19.0-alt3.x86_64.rpm OpenSC development files
libopenscada-0.9.0-alt3.x86_64.rpm Open SCADA development
libopenshot-0.2.2-alt1.x86_64.rpm OpenShot Video Library
libopenshot-audio-0.1.7-alt1.x86_64.rpm OpenShot Audio Library
libopenshot-audio-devel-0.1.7-alt1.x86_64.rpm OpenShot Audio Library development package
libopenshot-devel-0.2.2-alt1.x86_64.rpm OpenShot Video Library development package
libopenslide-3.4.1-alt1.x86_64.rpm Shared library for openslide
libopenslide-devel-3.4.1-alt1.x86_64.rpm Development files for openslide
libopenslp-2.0.0-alt2.x86_64.rpm openslp project libraries
libopenslp-devel-2.0.0-alt2.x86_64.rpm openslp project development headers
libopensm-3.3.21-alt1.x86_64.rpm Libraries from the opensm package
libopensm-devel-3.3.21-alt1.x86_64.rpm Development files for OpenSM
liboping-1.6.2-alt2.x86_64.rpm Liboping library
liboping-devel-1.6.2-alt2.x86_64.rpm Header files for liboping library
Advertisement
Advertisement